<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#419DE4</color>
    <color name="colorAccent">#FF4081</color>

    <color name="black">#000000</color>
    <color name="white">#fff</color>
    <color name="blue">#419DE4</color>

    <color name="border_clo">#ccc</color>
    <color name="border_clo1">#EA0000</color>
    <color name="text_clo">#333</color>
    <color name="light_text_color">#ffd7d7d7</color>

    <!-- 搜索框 -->
    <color name="myred">#2894ff</color>
    <color name="darkgray">#cccc</color>
    <color name="color_white">#ffffff</color>
    <color name="btn_press_color1">#5677fc</color>
    <color name="btn_pressed_color">#3ca0ec</color>
    <color name="btn_press_color">#66000000</color>
    <color name="btn_unpress_color">#22000000</color>

    <!-- 信鸽 -->
    <color name="ccp_green">#ff00B486</color>
    <color name="gray">#858585</color>
    <color name="gray_t">#7f9a9b9c</color>
    <color name="gray_presentation">#B7B7B7</color>
    <color name="fuxk_base_color_white">#ffffff</color>
    <color name="fuxk_base_divide_line_color">#dcdcdc</color>


    <!-- 绿色 -->
    <color name="green">#45CD87</color>
    <color name="green01">#B8EFF9</color>
    <color name="green02">#59E1FA</color>
    <color name="green03">#C9FFDE</color>
    <color name="green04">#31F77E</color>
    <color name="green05">#9BECF9</color>

    <!-- 紫色 -->
    <color name="violet01">#DB96FF</color>
    <color name="violet02">#BE55F5</color>
    <color name="violet03">#CBC3EE</color>
    <color name="violet04">#937FEF</color>

    <!-- 浅黄绿 -->
    <color name="yellowGreen01">#D6FB9C</color>
    <color name="yellowGreen02">#A9F82E</color>
    <color name="yellow01">#FCDB70</color>
    <color name="yellow02">#F8C82E</color>

    <!-- 红紫 -->
    <color name="red">#ffff5454</color>
    <color name="red01">#F9B2C0</color>
    <color name="red02">#F6728C</color>
    <color name="redViolet01">#F6D1F3</color>
    <color name="redViolet02">#F6728C</color>

    <!-- 灰色 -->
    <color name="gray01">#DADDE2</color>
    <color name="gray02">#A3A1A1</color>
    <color name="gray03">#9FA2A3</color>
    <color name="gray04">#757778</color>
    <color name="gray05">#95A3AE</color>
    <color name="gray06">#f5f5f5</color>
    <color name="gray07">#838181</color>
    <color name="gray_black">#727272</color>
    <color name="gray_patrol">#EDEDED</color>

    <!-- 半透明 -->
    <color name="translucent01">#55000000</color>
    <color name="translucent02">#97000000</color>
    <color name="lucen">#00000000</color>
    <color name="forgetpwd">#91B1C7</color>
    <color name="pa_item_bg">#E9E9E9</color>
    <color name="fav_click_color">#66000000</color>
    <color name="sign_mood_selected">#ff9B9B9C</color>
    <color name="sign_mood_nomal">#00000000</color>
    <color name="sign_mood_nomal_0">#e0e0e0</color>

    <color name="picker_white">#ffffff</color>
    <color name="picker_bg_floder_press">#bdbdbd</color>

    <color name="list_bg_gaoliang">#E1FFFF</color>

    <color name="bar">#31F77E</color>
    <color name="bar1">#B5C2CA</color>
    <color name="bar2">#F5E6BF</color>
    <color name="bar3">#81D8C8</color>

    <color name="color_gr_white">#7fffffff</color>
    <color name="color_luc_blue">#661774ac</color>
    <color name="color_luc_blue_login">#cc01b4ed</color>

    <color name="app_title_color_second">#FFFFFF</color>
    <color name="gray_text">#A8A8A8</color>
    <color name="app_title_color_first">#01b4ee</color>

    <color name="description">#686868</color>

    <color name="line">#4DD4B3</color>
    <color name="linefill">#DEEFE4</color>
    <color name="line1">#E9C517</color>
    <color name="line1fill">#ECEAD0</color>
    <color name="line2">#9F8FBA</color>
    <color name="line2fill">#EBE4F8</color>
    <color name="result_view">#b0000000</color>
    <color name="transparent">#00000000</color>

    <color name="ccp_green_alpha">#7f00B486</color>
    <item name="green_btn_color_disable" type="color">@color/ccp_green_alpha</item>
    <color name="green_btn_color_pressed">#ff298409</color>

    <color name="red_btn_color_normal">#ffff5454</color>
    <color name="red_btn_color_pressed">#ffd24242</color>
    <color name="red_btn_color_disable">#7fff5454</color>
    <color name="error_red">#E0796C</color>
    <color name="error_yellow">#FF8400</color>

    <color name="title_blue">#43B3FF</color>
    <color name="blues">#66b3ff</color>
    <color name="little_blue">#43B3FF</color>
    <color name="viewfinder_mask">#60000000</color>
    <color name="possible_result_points">#c0ffff00</color>

    <color name="btn_normal_unpressed_bg">#2CC8F2</color>
    <color name="btn_normal_pressed_bg">#2CA6E0</color>
</resources>
